{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
{% if user.is_authenticated %}
<div id="user" style="text-align: center; font-size: 40px;"> Hi {{ user.username }}!</div>
 
  <br><br><p style="text-align: center;"><a  class="btn btn-primary" id="logout" href="{% url 'logout' %}">logout</a></p>
{% else %}
  <p  style="text-align: center; font-size: 40px;">You are not logged in</p>
  <div style="text-align: center;" >
      <a class="btn btn-primary" id="login" href="{% url 'login' %}">login</a>
      <a class="btn btn-primary" id="signup" href="{% url 'signup' %}">Sign Up</a>
    </div>
{% endif %}
{% endblock %}